This site uses cookies! Learn More

Ce site utilise des cookies !

En continuant à utiliser ce site, vous vous engagez à nous permettre de stocker des cookies sur votre ordinateur.

 

Si nous utilisons des cookies et retenons des données anonymes, c’est pour nous aider à mieux gérer notre mesure d’audience, aider nos partenaires commerciaux à nous rémunérer et nos partenaires publicitaires à proposer des annonces qui vous correspondent.

 

Grâce à ces cookies, le forum est en mesure de savoir qui écrit un message et utile pour le système d'authentification.

 

En cliquant sur « J'accepte », vous acceptez l'utilisation par NAS-Forum de cookies publicitaires et de mesure d'audience fine.

cyp

Membres
  • Compteur de contenus

    27
  • Inscription

  • Dernière visite

À propos de cyp

  • Rang
    Initié

Visiteurs récents du profil

Le bloc de visiteurs récents est désactivé et il n’est pas visible pour les autres utilisateurs.

  1. Moi j'ai la dernière version du paquet Sickbeard Custom (1.5.4-0320) du 30/06/2018. Aucun soucis
  2. Apparemment des problèmes juridiques... https://www.reddit.com/r/synology/comments/9om1iq/latest_sickrage_news_and_how_it_affects_you/ d'ou ce nouveau fork... J'ai fait la modification, après le redémarrage de SickChill (il va falloir s'y habituer lol) j'avais bien l'option de mise a jour (43 updates) J'ai appliqué cet update et SickChill n'a pas redémarré. J'ai du forcé le stop/start dans les packets syno et la tout bon. Note : le fichier de log que j'utilisais a changé de nom : /usr/local/sickbeard-custom/var/Logs/sickchill.log Merci pour l'info Karl !
  3. Ok, bon du coup je vais éviter la désinstallation... Pour moi Sickrage continue de fonctionner (y compris les update des épisodes), j'ai juste le warning comme quoi il ne pourra pas se mettre a jour
  4. Celle que j'ai mis dans ma question https://github.com/SickRage/SickRage.git
  5. Bonjour, J'utilise (depuis des lustres) le fork https://github.com/SickRage/SickRage.git avec sickbeard-custom. Cependant depuis hier je vois le message "Local branch is ahead of master. Automatic update not possible." alors que je pouvais faire des updates récemment (semaine dernière il me semble). Quelqu'un aurait-il également rencontré ce problème ? Cyp
  6. Bonjour à tous :) Je me posais exactement la même question et l'aide officielle Syno n'était pas claire pour moi. La recherche Google m'a conduit à ce post et je remercie lyzergik d'avoir posé la question et bien évidemment Fenrir et Mic13710 pour les réponses apportées. La différence est désormais très claire pour moi. Je ne compte pas créer d'autres volumes donc pas besoin de groupes de disques ! Merci
  7. Effectivement l'installation manuelle fonctionne bien avec le lien que tu m'as fourni (moi j'avais essayé avec le spk récupéré depuis le site synocommunity) Tout est rentré dans l'ordre, merci sarakha63 !
  8. Aie, j'ai le même problème, j'ai désinstallé pour refaire l'installation comme conseillé, mais problème sous DSM 5.0 il semble y avoir une problème avec les package hébergés sur synocommunity L'installation manuelle du package ne fonctionne pas non plus... Bref c'est pas cool tout ça... Mar 20 11:35:59 DiskStation PkgSynoMan.cgi: pkgtool.cpp:1404 Failed to exrtact package INFO to /volume2/@tmp/532AC48F8016D583/ Mar 20 11:35:59 DiskStation PkgSynoMan.cgi: pkgserver.cpp:411 Faild to download http://packages.synocommunity.com/sickbeard-custom_noarch_20130406-3.spk Mar 20 11:59:
  9. Hello, pas de soucis ou de questions à remonter J'utilise sickbeard VOVF depuis plus de 6 mois maintenant (en la mettant a jour quand c'est proposé) et je n'ai rien d'autre à dire à part: MERCI !!!!! Voila c'est tout, mais franchement vu le boulot derrière et la qualité du bouzin, moi je dis chapeau Merci mooossieur Sarakha
  10. cyp

    Module Pour Les Paroles

    Nickel grand merci l'ami !
  11. Bonjour, Pour information sur DS411j DSM 4.1, j'ai utilisé avec succes la procédure décrite dans l'article proposé par Azimut2000 : http://pcloadletter.co.uk/2011/08/23/java-package-for-synology/ Je n'ai pas eu besoin de bidouilles particulieres. Merci !
  12. Effectivement ça marche beaucoup mieux avec "-OO" (quel étourdi je fais) Sous SABNzb je n'ai pas encore eu la possibilité de tester (rien à télécharger pour l'instant) mais cela a parfaitement fonctionné sur un téléchargement existant (en lancement manuel). Donc je ne doute pas que cela fonctionne aussi en automatique (maintenant que mon .py est correct) Encore bravo et merci !
  13. Alors la bravo Lapin ! Et un grand merci, depuis le temps que je galérais avec ces problèmes d'accents et que j'étais obligé passer par FileZilla ou SSH pour renommer Pour ma part j'ai une version MertyMade mais j'ai trouvé le python ici: /volume1/@appstore/sab2/utils/bin/python Donc j'ai mis dans la première ligne du fichier: #!/volume1/@appstore/sab2/utils/bin/python Quand je lance le script à la main, j'ai une erreur: ./CharTranslator.py . -ash: ./CharTranslator.py: not found[/code] Mais ça fonctionne si je met le chemin complet de python: [CODE]/volume1/@appst
  14. cyp

    Dsm 4 Et Probl

    IPKG réinstallé, pas de soucis particulier. Il a du se passer qqchose durant la màj de DSM 3.2 en 4.0...
  15. cyp

    Dsm 4 Et Probl

    Oui c'est pour ça que j'essayais le lancement sans passer par le script. Bon résultat des courses, j'ai fait le double-reset, réinstallation du DSM (pas encore ipkg) et tout semble OK ! Tous les process qui posaient problème aléatoirement (ssh, indexation, partage fichiers) démarrent automatiquement sans problème. Ouf ! J'ai perdu quelques paramètres (firewall, crontab) mais rien de bien méchant (j'avais sauvegardé ma config mais apparemment c'est juste les users et partages qui sont backupés) Encore merci d'avoir pris le temps de t'occuper de mon problème. PS : je